Subject: [bug#55045] [PATCH] update neovim to 0.7.0

From: Imran Iqbal <[email-masked]>
Date: Wed, 20 Apr 2022 22:47:42 -0400

> this patch series updates lua-luv to 1.43.0-0 and neovim to 0.7.0.

I just want to add that libuv should also be updated to 1.43.0 to match
the lua-luv version: https://github.com/luvit/luv/releases/tag/1.43.0-0

I attempted to do that here: https://issues.guix.gnu.org/54982 as part
of my patch set but I messed up sending in the patches and it ended up
spread across a few issues 😅